### Property

# Adw ExpanderRow:icon-name

deprecated: 1.3

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The icon name for this row.

Type:`gchar*`

Deprecated since: 1.3

Use `adw_expander_row_add_prefix()` to add an icon.

Getter method | `adw_expander_row_get_icon_name()`
Setter method | `adw_expander_row_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no